Bug 889146 - maven-doxia-tools: Migrate from maven-doxia to doxia subpackages
Summary: maven-doxia-tools: Migrate from maven-doxia to doxia subpackages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-doxia-tools
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michal Srb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 909869
TreeView+ depends on / blocked
 
Reported: 2012-12-20 10:40 UTC by Mikolaj Izdebski
Modified: 2013-02-11 11:01 UTC (History)
4 users (show)

Fixed In Version: 1.4-8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-24 22:32:10 UTC
Type: ---


Attachments (Terms of Use)
spec file patch (1.59 KB, patch)
2012-12-20 16:34 UTC, Michal Srb
no flags Details | Diff

Description Mikolaj Izdebski 2012-12-20 10:40:40 UTC
maven-doxia was split into multiple subpackages. Your package currently requires or build-requires maven-doxia. Please fix your requires or build requires of your package maven-doxia-tools so that it requires proper subpackages of doxia.

Comment 1 Michal Srb 2012-12-20 16:34:45 UTC
Created attachment 666775 [details]
spec file patch

Comment 2 Mikolaj Izdebski 2013-01-24 22:32:10 UTC
Patch applied, built for Rawhide.


Note You need to log in before you can comment on or make changes to this bug.